Next: iswalpha, Previous: toupper, Up: Ctype

### 3.15 `iswalnum`—alphanumeric wide character test

Synopsis

         #include <wctype.h>
         int iswalnum(wint_t c);

Description
`iswalnum` is a function which classifies wide-character values that are alphanumeric.

Returns
`iswalnum` returns non-zero if c is a alphanumeric wide character.

Portability
`iswalnum` is C99.

No supporting OS subroutines are required.